/*
 Theme Name:   First Mag PRO Child
 Theme URI:    https://ladypjustice.com
 Description:  Child Theme for First Mag v2.6.7 PRO by [Themes4WP](https://themes4wp.com/product/first-mag-pro)
 Author:       Joe Anzalone
 Author URI:   https://joe.biz
 Template:     first-mag-pro
 Version:      0.0.1
 License:      GNU General Public License v3
 License URI:  https://www.gnu.org/licenses/gpl-3.0.html
 Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, microformats, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, theme-options, translation-ready, threaded-comments
 Text Domain:  firstmag
*/

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
    }
}

.ballot-ready,
.ballot-ready:hover {
	color: #fff;
}

.ballot-ready button {
	background: #b60bb6;
	border: none;
	border-radius: 10%;
	font-size: 16px;
    padding: 10px 20px;
}

.ballot-ready button:hover {
	background: #4f024f;
}

/* hide comments icons - remove if you want to enable comments */
.fa-comment:before,
.comments-meta {
	display: none;
}

/* line between featured posts on homepage */
#firstmag_fullwidth_posts_child-2 article::after {
	content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #4f024f;
	margin-top: 20px;
}

/* featured post on homepage margins */
#firstmag_fullwidth_posts_child-2 h2 {
    margin: 20px 0 10px;
}

/* hide line under title in featured posts on homepage */
#firstmag_fullwidth_posts_child-2 h2::before {
    width: 0%;
}

.footer-btns .btn {margin-right:15px;}
.footer-btns .btn.donate {background-color:#139890;color:#ffffff;}

.hinder-profile-text {
	padding: 0 5% 5%;
}

.hinder-profile-wrapper {
	background: #E8E8E8;
	float:left;
	margin:1.5%;
	transition: all .2s ease-in-out;
	width: 100%;
}

.hinder-profile-wrapper:hover {
	transform: scale(1.1);
}

@media (min-width: 992px) {
	.hinder-profile-wrapper {
		width: 30%;
	}
	.hinder-profile-wrapper:nth-of-type(3n-1) {
		clear: left;
	}
}

.hinder-profile-link,
.hinder-profile-link:hover {
	color: #000;
}

input[type="button"] {
/* 	background: #b60bb6; */
	background: #ffffff;
}

input[type="button"]:hover {
/* 	background: #4f024f; */
	background: #139890;
}

#menu-main #menu-item-1004 a {
/* 	color: #FFD700; */
	color: #139890;
	font-size: 22px;
}

/* Media Player styles */
/* Player background */
.mytheme-mejs-container.mejs-container,
.mytheme-mejs-container .mejs-controls,
.mytheme-mejs-container .mejs-embed,
.mytheme-mejs-container .mejs-embed body {
  background-color: #efefef;
}

/* Player controls */
.mytheme-mejs-container .mejs-button > button {
  background-image: url("images/mejs-controls-dark.svg");
}

.mytheme-mejs-container .mejs-time {
  color: #888888;
}

/* Progress and audio bars */

/* Progress and audio bar background */
.mytheme-mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mytheme-mejs-container .mejs-controls .mejs-time-rail .mejs-time-total {
  background-color: #fff;
}

/* Track progress bar background (amount of track fully loaded)
  We prefer to style these with the main accent color of our theme */
.mytheme-mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded {
  background-color: rgba(219, 78, 136, 0.075);
}

/* Current track progress and active audio volume level bar */
.mytheme-mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mytheme-mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #db4e88;
}

/* Reduce height of the progress and audio bars */
.mytheme-mejs-container .mejs-time-buffering,
.mytheme-mejs-container .mejs-time-current,
.mytheme-mejs-container .mejs-time-float,
.mytheme-mejs-container .mejs-time-float-corner,
.mytheme-mejs-container .mejs-time-float-current,
.mytheme-mejs-container .mejs-time-hovered,
.mytheme-mejs-container .mejs-time-loaded,
.mytheme-mejs-container .mejs-time-marker,
.mytheme-mejs-container .mejs-time-total,
.mytheme-mejs-container .mejs-horizontal-volume-total,
.mytheme-mejs-container .mejs-time-handle-content {
  height: 3px;
}

.mytheme-mejs-container .mejs-time-handle-content {
  top: -6px;
}

.mytheme-mejs-container .mejs-time-total {
  margin-top: 8px;
}

.mytheme-mejs-container .mejs-horizontal-volume-total {
  top: 19px;
}

/* hide thumbnails on top of default pages */
.page-template-default .single-thumbnail.row {
  display: none;
}

/* set background color of events widget */
.tribe-events-list-widget .tribe-event-featured {
	background: #4f024f;
}

.wp-playlist-item {
    padding: 10px 3px;
}

.wp-playlist-item-length {
    top: 10px;
}
